
Foreman - Bug #4236

Thin provision checkbox in compute profile

02/03/2014 01:26 PM - Alexandre Barth

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I use compute profile for a vmware compute resources. The Thin provision checkbox configuration is not saved when editing the

compute profile (stays unchecked but i want to save it checked)

Related issues:

Is duplicate of Foreman - Bug #4159: Thin provisioning for VMware disks in co... Closed 01/22/2014

History

#1 - 02/03/2014 03:06 PM - Dominic Cleal

- Is duplicate of Bug #4159: Thin provisioning for VMware disks in compute profiles can't be saved added

#2 - 02/03/2014 03:06 PM - Dominic Cleal

- Status changed from New to Duplicate

- translation missing: en.field_release deleted (2)

We're tracking this under #4159, thanks for the report.
